a:link {
	color: #CC3300;
	text-decoration: none;
}
a:hover {
	color: #312E27;
	text-decoration: underline;
}
body,td,th {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
}
body {
	background-color: #FFFFFF;
	background-image: url();
	background-repeat: no-repeat;
}
a:visited {
	text-decoration: none;
	color: #CC3300;
}
a:active {
	text-decoration: none;
	color: #CC3300;
}
a {
	font-family: Arial;
}
.article {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
}
.liste_espace_verti {
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	color: #312E27;
}
.liste_espace_verti_13{
	font-family: Arial;
	font-size: 13px;
	line-height: 22px;
	color: #312E27;
}
.ital_petit {
	font-family: Arial;
	font-size: 11px;
	font-style: italic;
	color: #312E27;
}

.titre_orange_espace {
	font-family: Arial;
	font-size: 12px;
	color: #CC3300;
	letter-spacing: 5px;
	font-weight: bold;
}
.titre_orange_ital {
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	color: #CC3300;
}
.titres_gros {
	font-family: Arial;
	font-size: 16px;
	color: #312E27;
	font-weight: bold;
	font-style: italic;
}
.normal_gras {
	font-family: Arial;
	font-size: 12px;
	color: #312E27;
	font-weight: bold;
	font-style: italic;
}
.nav {
	font-size: 12px; 
	font-weight: bold;
	font-family: Arial;
}
.ecrivain {
	font-style: italic;
	font-size: 18px;
	letter-spacing: 5px;
}
.normal {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
}
.titre_gris_espace {
	font-size: 16px;
	font-weight: bold;
	color: #312E27;
	letter-spacing: 5px;
}
.titre_gros_orange {
	font-size: 16px;
	color: #CC3300;
	font-weight: bold;
	font-style: italic;
}	
.nav_orange {
	font-size: 12px; 
	color: #CC3300;
	font-weight: bold;
	font-family: Arial;
}	
	
	
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E7A418;
}
.tableau_orange {
	border-right-width: 10px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #E7A418;
	border-right-color: #E7A418;
	border-bottom-color: #E7A418;
	border-left-color: #E7A418;
}
